.flex_column.av-jn1rsv-5a1cbb579d9f79c954de4faff98e38b4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kn02hxz9-e4b02a81d41909899bc109d7d079a7f4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kn02hxz9-e4b02a81d41909899bc109d7d079a7f4 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-g2ykpr-c8adb7c090e8cea773b7a9a7bb942723{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kn02iii1-be43cd001461ea1e5b391ffdfeaa2d85 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kn02iii1-be43cd001461ea1e5b391ffdfeaa2d85 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-cg62jj-b10dba76e8702cd3e40e35fa449ba709{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-a8920f-a36b769b9fea12bbfa0da429880a37f9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-a8920f-a36b769b9fea12bbfa0da429880a37f9 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-rkly7-ee07d7666d9e6f43df0e16f2ca71cd22{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kn02kufq-12034f54678253cdcc1f7274f76b1616 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kn02kufq-12034f54678253cdcc1f7274f76b1616 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-4dntmn-8d1b2b27bcc37a879396465b6bf51209{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kn02l47b-3b23a72d3774d922665f87fc8a819541 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kn02l47b-3b23a72d3774d922665f87fc8a819541 .av-image-caption-overlay-center{
color:#ffffff;
}

